#imCel0_02 {position: absolute; top: 0px; left: 10px; height: 37px; width: 960px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Tahoma; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 37px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 47px; left: 10px; height: 713px; width: 475px; }
#imCel0_01_Title {padding: 5px;font: 37px Arial; background-color: #C0C0C0; color: #000000; text-align: left; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .ff3 {font-family: Arial; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 661px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 47px; left: 495px; height: 508px; width: 475px;  background-color: #C0C0C0; }
#imCel6_00_Title {padding: 5px;font: 19px Tahoma; background-color: #C0C0C0; color: #C0C0C0; text-align: left; }
#imSSCont_0 {width: 465px; margin: auto; }
#imSSBackg_0 {width: 465px; height: 465px; background-color: #C0C0C0; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 465px; height: 465px; background-color: #C0C0C0; margin: 0; padding: 0; }
#imSSImage_0 {position: absolute; top: 79px; left: 0px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 79px; left: 0px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 5px 5px 5px; }
#imCel6_00_Cont {text-align: center; height: 475px; overflow: hidden; }
#imCel4_00 {position: absolute; top: 565px; left: 495px; height: 195px; width: 475px;  background-color: #C0C0C0; }
#imCel4_00_Title {padding: 5px;font: 11px Tahoma; background-color: #C0C0C0; color: #000000; text-align: center; }
#imObj4_00 .ff0 {font-family: Times New Roman; }
#imObj4_00 .ff1 {font-family: Tahoma; }
#imObj4_00 .ff2 {font-family: Tahoma; }
#imObj4_00 .fc1 {color: #FFFFFF; }
#imObj4_00 .fc2 {color: #000000; }
#imObj4_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj4_00 .cbct0 {border-top: 0px solid #000000}
#imObj4_00 .cbcl0 {border-left: 0px solid #000000}
#imObj4_00 .cbcr0 {border-right: 0px solid #000000}
#imObj4_00 .cbcb0 {border-bottom: 0px solid #000000}
#imObj4_00 table {border-collapse: collapse; }
#imObj4_00 {padding: 5px; }
#imCel4_00_Cont {text-align: center; height: 172px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imPage {position: relative; height: 780px; }

